Support » Plugin: p2p-wpml » Compatibility check with WPML

Viewing 1 replies (of 1 total)
  • Hello,
    I am using these versions :

    WordPress v3.9.1
    WPML v3.1.6
    Posts 2 Posts v1.6.3
    and p2p-wpml v1.2.5

    and it’s working 🙂

Viewing 1 replies (of 1 total)
  • The topic ‘Compatibility check with WPML’ is closed to new replies.